Subject: Re: Briefing for Ken Lay for meeting with MX Secretary of Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Feb 2001 00:01:00 -0800 (PST)

Great presentation, as always.  I think you should add a brief set of talking 
points:  what are the key messages we want to convey? what, if anything, can 
we ask Martens to do that would allow some progress in the short run?

Maureen: please get this to Ricardo (he's at the EBS offsite this am).